h6.titreModele {
    color: #333;
    word-wrap: break-word;
    margin: 0;
    padding-top: .207em;
    padding-bottom: .207em;
    line-height: .9765em;
    height: 5.2em;
    overflow: hidden;
    display: inline-block;
    font-weight: bold;
}
.blocImg img{
    transition: opacity 0.5s linear;
    opacity: 1;
    width: 180px;
    max-height: 120px;

}
.ct-table-container li {
    padding-bottom: .207em;
    list-style: none outside !important;
    margin: 0;
}
.ct_block{
    display: block;
}
ul.ct-table
{
    position: relative;
    width: calc( 100% + 1.8em);
    left: -0.4em;
}
ul.ct-table>li {
    text-align: center;
    border-right: solid 1px currentColor;
    padding-right: 12px !important;
    padding-left: 12px !important;
}
.ct-no-margin-left {
    margin-left: 0 !important;
}
.ctc-icon {
    margin: 0 5px;
}
.ctc-icon {
    display: inline-block;
    fill: currentColor;
    height: 1em;
    line-height: 1;
    position: relative;
    vertical-align: middle;
    width: 1em;
}
.ct-font-xxlarge {
    font-size: 1.728em;
}
.ct-table-cell, .ct-modal-container .ct-table-cell {
    display: table-cell;
}
.ct-table-cell {
    float: none;
}
.ct-no-margin-left {
    margin-left: 0 !important;
}
ul.ct-table>li>span {
    font-size: 0.9em;
    font-weight: 600;
}
.ct-table-cell {
    display: table-cell;
}
ul{
    list-style: none outside;
}
ul.ct-table>li:last-child{
    border-right: none
}
.ct-list-simple {
    margin: 0;
    padding-bottom: 0.4em;
    padding-top: 0.2em;
    min-height: 3em;
}
.ct-list-simple li {
    padding-top: 0.1em;
    padding-bottom: 0.1em;
    margin-left: 0.2em;
}
div.ct-with-icon>div:first-child {
    width: 2em;
}
div.ct-with-icon svg[class*="ctc-icon-"]{
    display: inline;
    color: currentColor;
    margin-right: 0.5em;
}
.ct-table-align-top {
    vertical-align: top;
}
.ct-text-capitalize {
    text-transform: capitalize;
}

.ct-padding-right {
    padding-right: 12px !important;
}
.ct-padding-left {
    padding-left: 12px !important;
}
.additions-for-free-green {
    color: #157F41;
}
.ct-font-weight-bold {
    font-weight: bold;
}
.ct-total-price {
    font-size: 1.8em;
}
.ct-palette-p-border-color {
    border-color: #744C71 !important;
}
.ct-btn-p {
    background: #744C71;
    border-color: #000;
    color: #fff;
}
.ct-btn {
    display: inline-block;
    width: auto;
    height: auto;
    border-radius: 4px;
    background: #F8F8F8;
    font-family: "Open sans", -apple-system, BlinkMacSystemFont, "avenir next", avenir, "helvetica neue", "segoe ui", helvetica, roboto, noto, arial, sans-serif;
    font-weight: 600;
    padding: .2em 0.75em;
    margin: 0;
    text-align: center;
    cursor: pointer;
    color: #333;
    border: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    min-width: 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 1.2em;
    line-height: 1.94em;
    box-shadow: rgba(0, 0, 0, 0.2) 0px -0.15em 0px inset;
}
.ct-margin-top {
    margin-top: 12px !important;
}
.ct-table-align-bottom {
    vertical-align: bottom;
}
.ct-text-right {
    text-align: right;
}
.ct-table-align-bottom {
    vertical-align: bottom;
}
.ct-padding {
    padding: 12px !important;
}
.ct-strong {
    font-weight: bold;
}
div.ct-with-icon svg[class*="ctc-icon-"] {
    display: inline;
    color: currentColor;
    margin-right: 0.5em;
}
.ct-font-xlarge {
    font-size: 1.44em;
}
.positionButton{
    position: absolute;
    top: 0;
    right: 0px;
}
.ct-list-ticks li {
    position: relative;
    padding-left: 0;
    display: block;
}
.sidebar-box {
    max-height: 120px;
    position: relative;
    overflow: hidden;
}
.sidebar-box .read-more {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    margin: 0; padding: 30px 0;

    /* "transparent" only works here because == rgba(0,0,0,0) */
    background-image: linear-gradient(to bottom, transparent, black);
}


/*
@media (min-width: 1420px){
    .positionButton{
        right: -100px !important;
    }
}*/

@media (min-width: 1420px){
    .showFilter {
        width: 400px !important;
    }

    .showFilter{
        display: table-cell !important;
    }

}
@media (max-width: 768px) {
    .showFilter{
        display: block !important;
    }
}
.titreDepartDetails
{
    font-weight: 700;
    line-height: inherit;
    padding: 0;
    margin: 0;
}